li > .page-scroll{
	font-size: 14px;
}

.navi1 {
	margin-top: 0.4em;
}

.about1 {
	font-family:New Gulim,sans-serif;
}

.about_title {
	margin-top: 1em;
	font-size: 1.5em;
	font-weight: bold;
}
.about-content{
	max-width: 920px;
	margin: 0 auto;
}
.about-content p{
	margin-bottom: 50px;
}
.about_div{
	margin: 50px 0;
	text-align: left;
}
.about_img{
	max-height: 300px;
	float: left;
	margin-right: 50px;
}
.about_img img{
	width: 300px;
	height: 200px;
	object-fit: contain;
	font-family: 'object-fit: contain;';
}
.about_cont{
	text-align: left;
	height: 200px;
	padding: 10px;
}
.about_title2{
	font-weight: 900;
	font-size: 16px;
	margin-left: 20px;
	margin-bottom: 10px;
}
.about_title2 > a{
	color: #333;
}
.about_text{
	margin: 0 20px;
}
@media screen and (max-width: 767px){
	.about_img{
		float: none;
		text-align: center;
		margin-bottom: 10px;
		margin-right: 0;
	}
	.about_img img{
		width: 80%;
	}
	.about_cont{
		height: auto;
	}
}

.bg{
	background-color: #000;
}

.comp1 {
	margin-top: 0.5em;
}

.comp2 {
	font-size: 1.5em;
	color: #333;
}

.comp3 {
	text-align: center;
}

.comp4 {
	padding-bottom:75px;
}

.container-fluid{
	max-width: 1140px;
}

.press_row{
	padding: 0px 150px;
}

@media screen and (max-width: 767px){
	.press_row{
		padding: 0px 10%;
	}
}

.press_row a:link{ color: #333; }
.press_row a:visited{ color: purple; }
.press_row a:hover{ color: red; }
.press_row a:active{ color: yellow; }

.press-content{
	margin-bottom: 20px;
	border-radius: 20px;
	background-color: #f5f5f5;
}

.press-content img{
	width: 100%;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin-bottom: 10px;
}

.dif_p_img{
	object-fit: cover;
	font-family: 'object-fit: cover;'
}

.p_cate{
	float: left;
	margin: 5px 10px 0px;
	padding: 2px 10px;
	font-size: 12px;
	border-radius: 5px;
	background-color: green;
	color: white;
}

.p_cate_n{
	float: left;
	margin: 5px 10px 0px;
	padding: 2px 10px;
	font-size: 12px;
	border-radius: 5px;
	background-color: darkorange;
	color: white;
}

.p_date{
	text-align: right;
	padding: 5px 10px 0px;
	font-size: 14px;
	color: #333;
}

.p_text{
	min-height: 135px;
	padding: 10px;
	clear: both;
}

.m_content{
	text-align: center;
}

.m_img{
	margin: 0 10% 20px;
}

.m_img img{
	width: 80%;
	max-width: 300px;
}

.contact1 {
	color: #999;
	width: 100%
}

.contact2 {
	border-bottom: 1px solid #e1e1e1;
}

.googlemap {
	position: relative;
	padding-bottom: 350px;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.googlemap iframe,
.googlemap object,
.googlemap embed {
	/*position: absolute;*/
	top: 0;
	left: 0;
	width: 95%;
	height: 350px;
}

.open:hover{
	cursor: pointer;
}

.overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.3);
	display: none;
	z-index: 1;
 }

.modal_window {
	width: 50%;
	position: fixed;
	padding: 20px;
	background-color: #FFF;
	display: none; 
	z-index: 2;
	text-align: center;
}

/*
#modal_4 {
	width: 99%;
	height: 99%;
	position: fixed;
	padding: 0px;
	background-color: #FFF;
	display: none; 
	z-index: 2;
	left: 1px;
	top: 1px;
}
*/

@media screen and (max-width: 767px){
	.modal_window {
		width: 85%;
	}
}

@media screen and (max-width: 321px){
	.modal_text p {
		font-size: 14px;
		line-height: 1.2;
	}
}

.modal_text {
	margin-bottom: 10px;
}

.modal_title {
	font-size: 1.5em;
	font-weight: bold;
}

.m_close:hover {
	background: #ef4035;
	color: #FFF;
}


.news{
	width: 80%;
	max-width: 992px;
	margin: 0 auto;
}

@media screen and (max-width: 767px){
	.news {
		width: 95%;
	}
}

.news_wrap{
	padding: 1.5em 1.5em 5.0em;
	
	background-color: #e6e6e6;
}

.n_cont{
	padding: 3.2em;
	background-color: #ffffff;
	border-radius: 1.0em;
	margin: 0 auto;
	max-width: 992px;
	text-align: center;
}
@media screen and (max-width: 767px){
	.n_cont {
		padding: 1.2em;
	}
}

.n_back{
	font-size: 0.9em;
	margin-bottom: 1.5em;
	margin: 20px auto;
	max-width: 992px;
}

.n_title{
	font-size: 2.0em;
	font-weight: bold;
}
@media screen and (max-width: 767px){
	.n_title {
		font-size: 1.2em;
	}
}

.n_cate{
	float: left;
	margin: 5px 15px 0px;
	padding: 2px 10px;
	font-size: 12px;
	border-radius: 5px;
	background-color: green;
	color: white;
}

.n_cate_n{
	float: left;
	margin: 5px 15px 0px;
	padding: 2px 10px;
	font-size: 12px;
	border-radius: 5px;
	background-color: darkorange;
	color: white;
}

.n_date{
	text-align: right;
	padding: 5px 15px 20px;
	font-size: 14px;
	color: #333;
}

.news_wrap img{
	clear: both;
	width: 100%;
	max-width: 400px;
}

.n_text{
	margin-top: 3.2em;
	padding-bottom: 1em;
	font-size: 1.2em;
	text-align: left;
	word-wrap: break-word;
}
@media screen and (max-width: 767px){
	.n_text {
		margin-top: 1.2em;
		font-size: 1.0em;
	}
}

